﻿

#black-screen-holidays {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  padding-top: 130px;
  z-index: 9999;
  display: none;
}

#black-screen-holidays .window {
  position: relative;
  width: 90%;
  max-width: 734px;
  background-color: white;
  padding: 50px;
  text-align: center;
  margin: -50px auto 0;
}

#black-screen-holidays .window .valentines {
  position: absolute;
  top: -70px;
  left: 50%;
  margin-left: -72px;
}

#black-screen-holidays .window h2 {
  color: #ff0000;
  font-family: DIN-medium, 'Open Sans', sans-serif;
  font-size: 55px;
  margin: 20px 0 10px;
  line-height: 1;
}

#black-screen-holidays .window h3 {
  color: #333333;
  margin: 0;
  font-family: DIN-Bold, 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1;
}

#black-screen-holidays .window h3 span {
  display: block;
  font-family: DIN, 'Open Sans', sans-serif;
  font-size: 18px;
  text-transform: none;
}

#black-screen-holidays .window h4 {
  font-family: DIN-medium, 'Open Sans', sans-serif;
  color: #ff0000;
  font-size: 36px;
  line-height: 1.1;
}

#black-screen-holidays .window h4 span {
  font-family: DIN, 'Open Sans', sans-serif;
  display: block;
  font-size: 16px;
  text-decoration: line-through;
  color: #ff0000;
}

#black-screen-holidays .window p {
  font-family: DIN-light, 'Open Sans', sans-serif;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 0 15px;
}

#black-screen-holidays .window .btn-danger,
#black-screen-holidays .window .btn-danger:focus {
  font-size: 20px;
  font-family: DIN-medium, 'Open Sans', sans-serif;
  padding: 10px 35px;
  line-height: 1.3;
  border-radius: 5px !important;
  background-color: #ff0000;
}

#black-screen-holidays .window .btn-danger:hover,
#black-screen-holidays .window .btn-danger:focus:hover {
  background-color: #BB1313;
}

#black-screen-holidays #close-holidays {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 15px;
  transition: all 500ms;
}

#black-screen-holidays #close-holidays:hover {
  opacity: 0.5;
}

  #black-screen-holidays .window .row img {
    display: none;
  }




.glyph { font-family: 'blockshop-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }


.glyph.arrow-right:before { content: "\e600"; }


.glyph.arrow-left:before { content: "\e601"; }


.glyph.zoom-in:before { content: "\e602"; }


.glyph.zoom-out:before { content: "\e603"; }


.glyph.radio-checked:before { content: "\e605"; }


.glyph.radio-unchecked:before { content: "\e606"; }


.glyph.feed:before { content: "\e60a"; }


.glyph.youtube:before { content: "\e60d"; }


.glyph.soundcloud:before { content: "\e607"; }


.glyph.menu:before { content: "\e626"; }


.glyph.minus:before { content: "\e616"; }


.glyph.plus:before { content: "\e617"; }


.glyph.cross:before { content: "\e618"; }


.glyph.arrow-down:before { content: "\e619"; }


.glyph.slider-left:before { content: "\e61a"; }


.glyph.slider-right:before { content: "\e61b"; }


.glyph.arrow-dropdown:before { content: "\e61c"; }


.glyph.list:before { content: "\e61d"; }


.glyph.tumblr:before { content: "\e61e"; }


.glyph.pinterest:before { content: "\e61f"; }


.glyph.facebook:before { content: "\e620"; }


.glyph.twitter:before { content: "\e621"; }


.glyph.vimeo:before { content: "\e622"; }


.glyph.googleplus:before { content: "\e623"; }


.glyph.linkedin:before { content: "\e624"; }


.glyph.instagram:before { content: "\e625"; }


.glyph.visa:before { content: "\e604"; }


.glyph.googlewallet:before { content: "\e608"; }


.glyph.discover:before { content: "\e609"; }


.glyph.paypal:before { content: "\e60b"; }


.glyph.diners:before { content: "\e60e"; }


.glyph.switch:before { content: "\e610"; }


.glyph.stripe:before { content: "\e611"; }


.glyph.moneybookers:before { content: "\e615"; }


.glyph.amex:before { content: "\e627"; }


.glyph.mastercard:before { content: "\e60c"; }


.glyph.account:before { content: "\e60f"; }


.glyph.search:before { content: "\e628"; }


.glyph.cart:before { content: "\e629"; }

.main-header .search-account a.glyph, .main-header .search-account a:link.glyph { font-weight: normal; }

.main-header .search-account .menu .searchbar-open .glyph { font-size: 1.16667em; margin: 0 0 0 10px; }

.main-header .search-account .menu .account-open .glyph { font-size: 1.16667em; margin: 0 0 0 10px; }

.main-header .search-account .searchbar-container .glyph.cross { font-size: 18px; position: absolute; right: 0; top: 6px; }

.main-header .search-account .account-container .glyph.cross { font-size: 18px; position: relative; top: 4px; }

.main-header .cart .glyph.cart { margin-left: 5px; }

.main-header .main-menu .glyph.arrow-down { top: 2px; position: relative; font-size: 14px; }

.main-header .mobile-menu .glyph.plus, .main-header .mobile-menu .glyph.minus { font-size: 14px; top: 2px; position: relative; margin-left: 5px; }

.main-header .mobile-menu .glyph.minus { display: none; }

.main-footer .social-follow .glyph { font-size: 20px; }

.pagination .glyph { padding: 0 10px; }

.pagination .arrow.right a, .pagination .arrow.right .glyph { padding-right: 0; }



.social-share .glyph { display: inline-block; font-size: 18px; margin: 10px; border-radius: 3px; padding: 10px; background: #ffffff; border: 1px solid #ebebeb; -webkit-transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; -moz-transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; }

.social-share .glyph span { font-size: 12px; font-family: Arial, Helvetica, sans-serif; vertical-align: top; line-height: 20px; padding: 0 5px; letter-spacing: 0px; }

.social-share .glyph:hover { color: #ffffff; }

.template-cart .cart-table .glyph.cross { font-size: 18px; }

#mainmenu ul.menu li ul.sub-menu li ul.sub-menu {
	display: inline-block;
}

#mainmenu ul.menu li:hover ul.sub-menu {
	display: inline-block;
}

#mainmenu ul.menu li ul.sub-menu li {
	clear: both;
	height: auto;
	width: 200px;
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
}

#mainmenu ul.menu li:hover ul.sub-menu li a, 
#mainmenu ul.menu li ul.sub-menu li a {
	padding: 10px 15px;
	display: block;
	font-size: 13px;
	height: auto;
}

#mainmenu ul.menu li ul.sub-menu li ul.sub-menu li a {
	padding-left: 35px;
}

#mainmenu ul.menu li ul.sub-menu li.current-menu-item a, 
#mainmenu ul.menu li ul.sub-menu li a:hover {
	margin: 0;
	border: 0;
	background: #424242;
}

#mainmenu ul.menu li a:hover, #mainmenu ul.menu li ul.sub-menu li a:hover {
	text-decoration: none;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}

.skeleton {
width:1140px;
padding:0 40px;
position:relative; 
z-index:2; 
margin:0 auto;

}


#footer-menu .skeleton {  }

#breadcrumbs div.skeleton {   border-bottom: 1px solid #E3E3E3; padding:15px 0px;  }
 

#blog { 
	background: #ffffff;
	width: 855px; 
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto; 
	margin-right: auto;
	border: 2px solid #ffffff;
	padding: 0px;
}


#footer .logo {
  width: 20%;
  margin: 0 auto;
}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

.rtp-site-logo { float: left; }

.rtp-site-logo a { display: block; height: 140px; overflow: hidden; }

footer .copy {
	border-top: 1px solid #ddd;
	padding: 10px 0px;
	margin-top: 10px;
}

#container-wrap {
	margin: 20px auto 0 auto;
	width: 952px;
	background:#dadada;
	padding:4px;
	overflow:hidden;
}
.label,.badge{font-size:10.998px;font-weight:bold;line-height:14px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);white-space:nowrap;vertical-align:baseline;background-color:#999}
.label{padding:1px 4px 2px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
a.label:hover,a.badge:hover{color:#fff;text-decoration:none;cursor:pointer}
.label-important,.badge-important{background-color:#b94a48}
.label-important[href],.badge-important[href]{background-color:#953b39}
.label-warning,.badge-warning{background-color:#f89406}
.label-warning[href],.badge-warning[href]{background-color:#c67605}
.label-success,.badge-success{background-color:#468847}
.label-success[href],.badge-success[href]{background-color:#356635}
.label-info,.badge-info{background-color:#3a87ad}
.label-info[href],.badge-info[href]{background-color:#2d6987}
.label-inverse,.badge-inverse{background-color:#333}
.label-inverse[href],.badge-inverse[href]{background-color:#1a1a1a}
.label.featured{position:absolute;right:7px;bottom:7px;}
.slides_container .label{position:absolute;left:0px;top:5px;}
.label-ahora{background-color:#c31804;}
.label-la-calle{background-color:#ea8e04;}
.label-economia{background-color:#8d25ae;}
.label-deportes{background-color:#349C26;}
.label-vida{background-color:#da355f;}
.label-tecno{background-color:#2F85CD;}
.label-mundo{background-color:#E4B92F;}
.tiled-gallery .gallery-group{float:left;position:relative;}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#access .menu-header,
div.menu{font-size:13px;margin-left:12px;width:928px;}
#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}
#access .menu-header li,
div.menu li{float:left;position:relative;}

.visible-phone{display:none !important;}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}

.navbar .container {
  width: auto;
}

.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }

.nsb_container{ }
.nsb_container .twitter-count-horizontal{margin-right:-12px}


.nsb_container a{
	padding:px; float:left; display:inline-block;
}




ul.navigation {	
	list-style-type: none;
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	border-top: #eee 1px solid;
	border-bottom: #eee 1px solid;
	line-height:1em;
}


ul.navigation li { float: left; }


ul.navigation li a {
	display: block;
	padding: 8px 14px;
	color: #444;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;	
}


ul.navigation li.first a { padding-left: 0;	}

ul.navigation li.current_page_item a { color: #660000; }



ul.navigation.navbarbg, 
ul.navigation.navbarsep, 
ul.navigation.navsimple, 
ul.navigation.navboxes, 
ul.navigation.navboxesbg {  border:none; }

ul.navigation.navbarbg li.first a, 
ul.navigation.navbarsep li.first a { padding-left:15px; }

ul.navigation.navbarsep li a { 
	border:none;
	border-left: 2px solid #fff; }

ul.navigation.navbarsep li.first a { border-left:none; }


ul.navigation.navsimple, ul.navigation.navboxes, ul.navigation.navboxesbg { float:right; width: auto;  }

ul.navigation.navsimple { margin-top: 12px;  }

ul.navigation.navsimple li a { padding: 4px 15px; border-right: #ddd 1px solid; }

ul.navigation.navsimple li.last a { padding-right: 0; border-right: none; }

ul.navigation.navsimple li.first a { padding-left:0; }


ul.navigation.navboxes, ul.navigation.navboxesbg { margin-top: 8px; }

ul.navigation.navboxes li a { padding: 6px 15px; border: 1px solid #ddd; margin: 0 4px 4px 0; }

ul.navigation.navboxes li a:hover { background-color:#f9f9f9; }

ul.navigation.navboxes li.last a, ul.navigation.navboxesbg li.last a { margin-right: 0; }

ul.navigation.navboxesbg li a { padding: 8px 15px; margin: 0 6px 4px 0; }


ul.navigation.navsmall li a { padding: 0 12px; border-right: #ddd 1px solid; font-size:11px; line-height:1em; }

ul.navigation.navsmall.sf-menu li li:hover ul, ul.navigation.navsmall.sf-menu li li.sfHover ul { top: 0; }


ul.navigation.navreset { margin:0; border:none; float:left; width: auto; }


ul.navigation.sf-menu li.sfHover {z-index: 99; }


ul.navigation.sf-menu li li a { padding: 8px 15px; border: none; margin:0; }



ul.navigation.sf-menu a.sf-with-ul {
	min-width:		1px; 
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before{margin-right:.25em}
.menu-item i._after{margin-left:.25em}
.menu-item img._before{margin-right:.5em}
.menu-item img._after{margin-left:.5em}
.menu-item ._svg{width:1em}
.menu-item i.elusive{margin-top:-.3em}

.menu-item-130418 {
    float: right !important;
}


#header-div {
width: 980px;
 
position : absolute;
top: 0;
height: 94px;
}
 .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-background'], .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-element'] { visibility: visible; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

.page .footer-area { height: 38px; font-size: 11px; text-align: left; color: #000; }


.td-trending-now-wrapper {
  padding: 0 42px;
  height: 25px;
  position: relative;
  transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  overflow: hidden;
  
  
}

.td-trending-now-wrapper .td-next-prev-wrap {
  position: absolute;
  right: 42px;
  top: 0;
  margin-bottom: 0;
  
  
}

.td-trending-now-wrapper:hover .td-trending-now-title {
  background-color: #4db2ec;
}

.td-trending-now-wrapper .td-trending-now-nav-right {
  padding-left: 2px;
}

.td-health .td-trending-now-wrapper {
  padding: 0 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper {
  padding-left: 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper:hover .td-trending-now-title {
  background-color: transparent;
}

.td-politics .td-news-ticker .td-trending-now-wrapper .td-trending-now-title {
  background-color: transparent;
  color: #111;
  font-family: "Arimo";
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0;
  display: inline-block;
  line-height: 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper .td-next-prev-wrap {
  right: 24px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper {
  padding: 0 36px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper .td-trending-now-title {
  background-color: transparent;
  color: #111;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  line-height: 22px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper .td-trending-now-display-area .entry-title {
  font-size: 14px;
}

.td-md-is-android .td-trending-now-wrapper .td-trending-now-nav-left {
  padding-right: 1px;
}

.td-md-is-ios .td-trending-now-wrapper .td-trending-now-nav-left {
  padding-right: 1px;
}
.footer_social{float:left;margin:10px 0 10px 10px;max-width:28px}
.footer_social img{max-height:100%;max-width:100%}
.footer-menu .footer_social:last-child,a.chat-icon{display:none !important}
